RubyGems Navigation menu

nylas 5.8.0

Gem for interacting with the Nylas API.

Versions:

  1. 5.12.1 - August 12, 2022 (34 KB)
  2. 5.12.0 - July 29, 2022 (34 KB)
  3. 5.11.0 - July 08, 2022 (34 KB)
  4. 5.10.0 - May 10, 2022 (34 KB)
  5. 5.9.2 - May 04, 2022 (33.5 KB)
  6. 5.8.0 - March 18, 2022 (31.5 KB)
Show all versions (64 total)

Runtime Dependencies (2):

  • rest-client >= 2.0, < 3.0
  • yajl-ruby ~> 1.2, >= 1.2.1
  • Development Dependencies (15):

    Owners:

    Pushed by:

    Authors:

    • Nylas, Inc.

    SHA 256 checksum:

    a12601dd9c564f8438212d8649bd6c41516d656676aff5025e5f3c9440fcce60

    Total downloads 1,271,751

    For this version 2,213

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: